<!DOCTYPE html>
<html>
  <head>
    <title>Ajout d'un film</title>
  </head>
  <body>
    <h1> Ajout d'un film </h1>
    <form action="/add-movie" method="get">
      Titre <input type="text" name="title"><br>
      Année <input type="text" name="year"><br>
      Nom des acteurs <input type="text" name="actors"><br>
      Résumé de l'histoire <input type="text" name="plot"><br>
      URL de l'affiche <input type="url" name="poster"><br>
      <input type="submit" value="Ajouter">
    </form>
  </body>
</html>
